Subject: 5F2

From: "Graham Wyatt" <[email-masked]>
Date: Wed, 12 Jul 2006 18:58:31 -0060

around here.
wings were pure as starlight, and  the  glow  from  them  was  gentle  and
so on and so forth. He was slinging the same bull the priest used to give us
name. Look it up in Stetson's  History of the Visitation --it's described in